ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

"Detected incompatible model mask configuration" error after upgrade from Spectrum 10.4 to 10.4.2

book

Article ID: 199947

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

After performing a Distributed Install to upgrade Spectrum 10.4.0 to 10.4.2, user is seeing a ""Detected  incompatible model mask configuration" error when starting the SpectroSERVER process:

 

Cause

For this particular issue, the user had set the "ss_install=no" in the Host Installation Information (HII) file.

Environment

Release : 20.2

Component : Spectrum Core / SpectroSERVER

Resolution

When upgrading the SpectroSERVER system using the Distributed Installation method, ensure you have set "ss_install=yes" in the HII file.

Additional Information

Please reference the "HII File Parameters" section of the documentation for more information.

Attachments